action = Acciones
autointext = Entrada automatizada?
datein = Entrada
dateout = Salida
edit = Editar
help = Ayuda
location = Ubicación
notes = Notas
outboard = Trabajadores ausentes
outdetails = detalles
outedit = editar
outedittitle = Editar ausencia
outnotes = Notas
outsignin = registrar entrada
personsname = Nombre
signin = Registrar entrada
signout = Registrar salida
so_success = Su salida ha sido registrada correctamente
statcallsonly = Localizable - Sólo llamadas
statmeeting = Reunión
statnocalls = Localizable - No llamadas
statout = Fuera de la oficina
statusheader = Estado
statvacation = Vacaciones
suclass = registrar
suname = Grabar
suvalue = Grabar
timein = Hora de entrada
timeout = Hora de salida
updateentry = Actualizar su estado
userisin = Presente
userisout = Ausente
